body, ul, td, th{font-family: Verdana; font-size: 11px; color: #000000; text-decoration: none; }

input, textarea {font-family: Verdana; font-size: 10px; color: #000000; text-decoration: none; }

a {font-family: Verdana; color: #2C5A70; font-size: 11px; 10px; text-decoration: none; }
a:hover {text-decoration: underline; }



.gris {color: #666666;}

.titular {color: #2C5A70;}

img.border { 
	border: 1px solid #DEDE9E; 
	padding: 5px 5px 5px 5px;
}

.rojo {

	color: #B71619;

}

.blanco { color: #FFFFFF; }
a.blanco    { color: #FFFFFF; text-decoration: none; }      
a.blanco:visited { color: #FFFFFF; color: #FFFFFF; }
a.blanco:active   { color: #FFFFFF; color: #FFFFFF; }
a.blanco:hover   { text-decoration: underline; } 

.titular {

	color: #AE2325;
	font-size: 13px;
}

.titular_blanco {

	color: #FFFFFF;
	font-size: 14px;
}

.titular_negro {

	color: #000000;
	font-size: 14px;
}

.verde {

	font-size: 11px;
	color: #7A8575;
	
}

.azul {

	font-size: 11px;
	color: #2C5A70;
	
}